@media screen and (max-width: 1250px) {
    .menu-pc,.form-search{display: none!important;}
    .menu-mobile{display: flex!important;}
    .container{max-width: 100%;}
    .fs-24{font-size: 22px;}
    .fs-32{font-size: 30px;}
    .logo{width: 100%;text-align: center;}
    /* .menu{position: fixed;width: 100%;} */
}

@media screen and (max-width:992px) {
    .fs-20{font-size: 18px;}
    .fs-24{font-size: 20px;}
    .fs-32{font-size: 28px;}
    .table-wishlist{min-width: 900px;}
    .images-seller-right{bottom:-6%}
    .images-seller-right img{max-height: 25vh;}
    .pt-6{padding-top: 3rem!important;}
    .images-slider-top{top: 10vw!important;}
}

@media screen and (max-width:768px) {
    .banner{height: 250px;}
    body{font-size: 15px;}
   .fs-20{font-size: 16px;}
   .fs-24{font-size: 18px;}
    .fs-32{font-size: 26px;}
    .bg-header img{height: 80px;}
    .images-index-left{max-width: 250px;left: 2vw;}
    .widget-desktop-items__icon{width: 30px;height: 30px;padding: 5px!important;}
    .widget-cart{font-size: 15px;}
    .images-seller-right{bottom:-6%}
    .images-seller-right img{max-height: 15vh;}
    .pt-15{padding-top: 8rem;}
    .owl-slider .owl-prev, .owl-slider .owl-next{top: 30%;}
    .ul-footer li a{border-right: none;}
    .images-slider-top{top: 20vw!important;}
    .bg-footer img{height: 110px;object-fit: cover;}
    .images-slider-left,.images-slider-right,.images-slider-bottom{bottom: 5vw!important;}
}

@media screen and (max-width:576px) {
    .scrollToTop {width: 35px;height: 35px;right: 10px;line-height: 35px;font-size: 13px;}
    .breadcrumb-item{font-size: 12px;}
    .banner{height: 210px;}
    input,textarea{font-size: 15px!important;}
    .fs-20{font-size: 15px;}
    .fs-24{font-size: 16px;}
    .fs-32{font-size: 20px;}
    .images-index-left{bottom: 30vw;}
    .images-slider-top{top: 40vw!important;}
    .images-slider-top img{ transform:scale(1.6) ; -webkit-transform:scale(1.6) ; -moz-transform:scale(1.6) ; -ms-transform:scale(1.6) ; -o-transform:scale(1.6) ; }
    .images-slider-left,.images-slider-right,.images-slider-bottom{bottom: 10vw!important;}
    body{font-size: 14px;}
    .pt-15{padding-top: 3rem;}
}

@media screen and (max-width:450px) {
   .banner{height: 180px;}
   input,textarea{font-size: 14px!important;}
    .fs-20{font-size: 14px;}
    .fs-24{font-size: 15px;}
    .fs-32{font-size: 18px;}
    .images-seller-right img{max-height: 10vh;}
    .pt-15{padding-top: 0;}
}

@media screen and (max-width:320px) {
    .breadcrumb-item{font-size: 9px;}
    body{font-size: 13px;}
    .fs-20{font-size: 13px;}
    .fs-24{font-size: 14px;}
    .fs-32{font-size: 16px;}
    .images-index-left{max-width: 150px;}
    .images-slider-left,.images-slider-right,.images-slider-bottom{bottom: 15vw!important;}
    .images-seller-right img{max-height: 7vh;}
}